#DSB Web Services
PUBLISH_ENDPOINT=http://46.105.181.221:8084/petals/services/NotificationConsumerPortService
SUBSCRIBE_ENDPOINT=http://46.105.181.221:8084/petals/services/NotificationProducerPortService
TOPICS_ENDPOINT=http://46.105.181.221:8084/petals/services/NotificationProducerPortService

#SAN Notification Web Services
NOTIFY_ENDPOINT=http://%IP_ADDRESS%:9090/esr_notify_service
NOTIFICATION_PRODUCER_ENDPOINT=http://%IP_ADDRESS%:9090/NotificationProducerService

#DSB subscription method (CFX or CLIENT_LIB)
#SUBSCRIPTION_METHOD=CFX
SUBSCRIPTION_METHOD=CLIENT_LIB
